com.strongloop.android.remoting.adapters

## Class RestAdapter

- java.lang.Object
- - com.strongloop.android.remoting.adapters.RestAdapter

    public static class RestAdapter
    extends java.lang.Object

A specific `Adapter` implementation for RESTful servers. In addition to implementing the `Adapter` interface, `RestAdapter` contains a single `RestContract` to map remote methods to custom HTTP routes. This is only required if the HTTP settings have been customized on the server. When in doubt, try without.

See Also:
  `RestContract`, Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`